/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Modal,
Radio,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdFormTemplateCatetree from '../sd-form-template-catetree.vue'
import SdFormTemplatePreview from '../sd-form-template-preview.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Card)
Vue.use(Modal)
Vue.use(Radio)

export default {
  SdDataTable,
  SdFormTemplateCatetree,
  SdFormTemplatePreview,
  SdSelect,
}
